﻿@model Student;
@{
    ViewData["Title"] = "บันทึกข้อมูลสินค้า";
}

<h1 class="text-center text-black-50">บันทึกข้อมูลสินค้า</h1>
<form method="post" asp-controller="Student" asp-action="Create">
    <div class="form-group">
        <label asp-for="Name"></label>
        <input type="text" asp-for="Name" class="form-control"/>
        <span asp-validation-for="Name" class="text-danger"></span>
    </div>
    <div class="form-group">
        <label asp-for="Price"></label>
        <input type="text" asp-for="Price" class="form-control" />
        <span asp-validation-for="Price" class="text-danger"></span>
    </div>
    <button type="submit" class="btn btn-primary my-2">บันทึก</button>
</form>

